{
  "name": "gerador-de-trabalhos",
  "version": "1.0.0",
  "description": "Um gerador de trabalhos em slides, pesquisando pelo tema",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "google-auth-library": "^5.9.1",
    "googleapis": "^39.2.0",
    "node-fetch": "^2.6.0",
    "pptxgenjs": "^3.1.0",
    "readline": "^1.3.0",
    "readline-sync": "^1.4.10",
    "rs": "0.0.2",
    "sbd": "^1.0.16",
    "watson-developer-cloud": "^3.18.2"
  }
}
